Bug 176477 - Hardcoded disttag in release
Hardcoded disttag in release
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: nmh (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Josh Bressers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-23 01:36 EST by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 08:22:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-12-23 01:36:47 EST
The disttag is hardcoded in the release.
Comment 1 Josh Bressers 2006-09-11 08:22:48 EDT
This is fixed in version nmh-1_1-19_fc6

Note You need to log in before you can comment on or make changes to this bug.